<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@color/moji_line_color_light" android:layout_width="fill_parent" android:layout_height="@dimen/red_leaves_banner_height"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.viewpager.AutoScrollViewPager android:id="@id/red_leaves_banner_pager" android:layout_width="fill_parent" android:layout_height="@dimen/red_leaves_banner_page_height" />
    <com.moji.redleaves.view.RedLeavesCircleIndicator android:layout_gravity="bottom" android:id="@id/red_leaves_banner_indicator" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="10.0dip" android:layout_alignBottom="@id/red_leaves_banner_pager" app:radius="2.0dip" />
</RelativeLayout>